body
{
	font-family:Arial,sans-serif;
	margin:0;
	padding:0;
	color:#424242;
	/*_font-size:14px;*/
	font-size: 12px;
	background:#F2E6D4;
}
#pageTop
{
	/*background:url(../images/fondEcran-tourisme-anjou.gif) no-repeat top center #e1d8ca;	*/
	background:url(../images/fondEcran-tourisme-anjou2.gif) no-repeat top center #e1d8ca;	*/
}

ul 
{
	list-style:none;
	margin:0;
}
#page_article ul 
{
	list-style:disc;
	margin:15px;
}
	

a {color:#424242;}	

img
{
	border:none;
}

input
{
	font-family:Arial,sans-serif;
}

.main
{
	position:relative;
	width:920px;
	margin:0 auto;
	left:10px;
}

/* *** BEGIN : header *** */	
.header
{
	height:165px;
	background:url(../images/famille-tourisme-anjou-touraine.jpg) 285px 9px transparent no-repeat;
}

.clear
{
	clear:both;
}

#divSearch
{
	width: 164px;
	right: 90px;
	top: 75px;
	position: absolute;
}

#divSearch input[type="text"]
{
	border: none;
	width:154px;	
}

div.search
{
	width: 200px;
	#width:245px;
}

input.button
{
	/*margin: 0 0 0 20px;*/	
}

input[type="image"].button
{
	margin: 0 0 0 20px;	
	position:relative;
	top:5px;
}
input[type="image"].button:focus
{
	border:none;
}

div#jflanguageselection
{
	right:-90px;
	position:absolute;
	top:-10px;	
	/*display:none;*/
}

.logoAccueil
{
	width:266px;
	height:110px;
	display:block;
	float:left;
	margin-top:15px;
	margin-left:9px;
	background:transparent url(../images/logo-tourisme-anjou.gif) no-repeat scroll 0 0;
}
	
.logoAccueil span {display:none;}

#titreMenu
{
	position:absolute;
	top: 140px;
	left: 225px;	
}

.zone_client_L
	{
	float:right;
	padding-left:20px;
	background:transparent url(../images/zone_client_G.png) no-repeat scroll 0 0;
	_background:transparent url(../images/zone_client_G.gif) no-repeat scroll 0 0;
	}
	
.zone_client_R
	{
	float:left; /*ie6*/
	padding-right:20px;
	background:transparent url(../images/zone_client_D.png) no-repeat scroll right 0;
	_background:transparent url(../images/zone_client_D.gif) no-repeat scroll right 0;
	}
	
.zone_client_contenu
	{
	float:left; /*ie6*/
	height:83px;
	padding-top:3px;
	background-color:white;
	}

.logo_client 
	{
	float:left;
	padding-right:20px;
	padding-top:2px;
	}

.zone_connexion 
	{
	float:left;
	}
	
.zone_connexion span
	{
	clear:both;
	display:block;
	text-align:right;
	}
	
.zone_connexion a 
	{
	text-align:right;
	}	
	
.lien_connexion
	{
	padding-left:18px;
	font-size:75%;
	padding-top:5px;
	background:transparent url(../images/btn_fermer.gif) no-repeat scroll 0 6px;
	}
	
.client
	{
	font-weight:bold;
	font-size:90%;
	padding:5px 0;
	}
	
.changeMDP
	{
	font-size:75%;
	}

div#monCarnetDeVoyage
{
	background:url("../images/carnetVoyage-tourisme-touraine.gif") no-repeat scroll 0 0 transparent;
	height:36px;
	position:absolute;
	right:12px;
	top:24px;
	width:205px;
}

div#monCarnetDeVoyage a
{
	text-indent:-5000px;
	display:block;
	width:205px;
	height:36px;	
}

/* *** END : header *** */
	
/* *** BEGIN : menu top *** */
/*
#divMenu
{
	clear:both;
}
*/

ul.menu
{
	margin: 0;
	padding: 0;	
}
	
ul.menu li
{
	float:left;
	margin: 0 1px;
}

/* li spécifique */
/* MENU FR */
div#divMenu li{
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:transparent;
}
div#divMenu ul.menu li.item1
{
	display:none;	
}
div#divMenu ul.menu li.item55
{
	background-image:url(../images/culture-tourisme-anjou-hover.gif);
	width: 176px;
	height: 43px;
}
div#divMenu ul.menu li.item55 a
{
	background-image:url(../images/culture-tourisme-anjou.gif);
}
div#divMenu ul.menu li.item56
{
	background-image:url(../images/nature-tourisme-anjou-hover.gif);
	width: 176px;
	height: 43px;
}
div#divMenu ul.menu li.item56 a
{
	background-image:url(../images/nature-tourisme-anjou.gif);
}
div#divMenu ul.menu li.item57
{
	background-image:url(../images/metiers-tourisme-anjou-hover.gif);
	width: 176px;
	height: 43px;
}
div#divMenu ul.menu li.item57 a
{
	background-image:url(../images/metiers-tourisme-anjou.gif);
}

div#divMenu ul.menu li.item58
{
	background-image:url(../images/presentation-tourisme-anjou-hover.gif);
	width: 127px;
	height: 43px;
}
div#divMenu ul.menu li.item58 a
{
	background-image:url(../images/presentation-tourisme-anjou.gif);
}

div#divMenu ul.menu li.item59
{
	background-image:url(../images/sejour-tourisme-anjou-hover.gif);
	width: 127px;
	height: 43px;
}
div#divMenu ul.menu li.item59 a
{
	background-image:url(../images/sejour-tourisme-anjou.gif);
}

ul.menu li.item67
{
	/* MENU CONTACT */
	display:none;	
}

ul.menu li.item71
{
	/* MENU CARNET DE VOYAGE */
	display:none;	
}

ul.menu li.item72
{
	/* MENU VIDEO */
	display:none;	
}

ul.menu li.item88
{
	display:none;	
}

/* SOUS MENU */
div#divMenu ul.menu li ul
{
	display:none;
	position:absolute;
	z-index:1000;
	width:127px;
}

div#divMenu ul.menu li li
{
	background-color:#E7DFD1;
	width: 127px;
	height: 43px;
	margin:0;
	padding:0;
	display:block;
	background-image:url(../images/sous_menu.gif);
}
div#divMenu ul.menu li li a
{
	background:url(../images/fleche-sous_menu.gif) no-repeat scroll 5px 5px !important;
	padding-left:15px;
	width:100px;
	margin-top:10px;
}

ul.menu li.item59 li span
{
	color:#544E41;
	display:inline;
	top:0 !important;
}

ul.menu li.item59 li a
{
	margin-top:20px;
}

div#divMenu ul.menu li.item64
{
	background-image:url(../images/festivites-tourisme-anjou-hover.gif);
	width: 126px;
	height: 43px;
}
div#divMenu ul.menu li.item64 a
{
	background-image:url(../images/festivites-tourisme-anjou.gif);
}

/* MENU EN */
div#divMenu ul.menu li.item73
{
	display:none;	
}
div#divMenu ul.menu li.item74 a
{
	background:transparent url(../images/culture-tourisme-anjou-en.gif) no-repeat scroll 0 0;
}
div#divMenu ul.menu li.item75 a
{
	background:transparent url(../images/nature-tourisme-anjou-en.gif) no-repeat scroll 0 0;
}
div#divMenu ul.menu li.item76 a
{
	background:transparent url(../images/metiers-tourisme-anjou-en.gif) no-repeat scroll 0 0;
}
div#divMenu ul.menu li.item74 
{
	background:transparent url(../images/culture-tourisme-anjou-hover-en.gif) no-repeat scroll 0 0;
	width: 176px;
	height: 43px;
}
div#divMenu ul.menu li.item75 
{
	background:transparent url(../images/nature-tourisme-anjou-hover-en.gif) no-repeat scroll 0 0;
	width: 176px;
	height: 43px;
}
div#divMenu ul.menu li.item76 
{
	background:transparent url(../images/metiers-tourisme-anjou-hover-en.gif) no-repeat scroll 0 0;
	width: 176px;
	height: 43px;
}
div#divMenu ul.menu li.item77 a
{
	background:transparent url(../images/presentation-tourisme-anjou-en.gif) no-repeat scroll 0 0;
}

div#divMenu ul.menu li.item78 a
{
	background:transparent url(../images/sejour-tourisme-anjou-en.gif) no-repeat scroll 0 0;
}
div#divMenu ul.menu li.item77
{
	background:transparent url(../images/presentation-tourisme-anjou-hover-en.gif) no-repeat scroll 0 0;
	width: 127px;
	height: 43px;
}

div#divMenu ul.menu li.item78
{
	background:transparent url(../images/sejour-tourisme-anjou-hover-en.gif) no-repeat scroll 0 0;
	width: 127px;
	height: 43px;
}
div#divMenu ul.menu li a:hover
{
	background-image:none;
}

ul.menu li.item78 li span
{
	color:#544E41;
	display:inline;
	top:0 !important;
}

ul.menu li.item78 li a
{
	margin-top:20px;
}


.menu li a
{
	display:block;
	width: 100%;
	height: 43px;
}

div#divMenu .menu li a span 
{
	/*display:none;*/
	position:relative;
	top:-1000px
}	
	
.menu li:hover a span, .menu li.hover a span, .menu li.active a span
	{
	color:#ff7e43;
	background:transparent url(../images/fl_onglet.gif) no-repeat scroll center 0;
	}
	
	
/* *** END : menu top *** */
	
/*** contenu principal ***/	

#divLeft100prct div.joomla_add_this, .top63 div.joomla_add_this
{
	margin-left:638px;	
	position:relative;
	/*top:30px;	*/
}

div.joomla_add_this
{
	margin-left:375px;	
	/*
	position:relative;
	top:35px;
	*/
	width:224px;
}

#divContenu
{
	/*width:942px;*/
	min-height:520px;
	/*background:url(../images/fond-tourisme-anjou.gif) repeat-y top center;*/
	/*margin-left:-10px;*/
}

#divContenu #divLeft
{
	float: left;
	width: 600px;
	margin-left:25px;
}

#divContenu #divLeft100prct
{
	float: left;
	width: 100%;
}

#divContenu #divRight
{
	float: left;
	width: 270px;
	position:relative;
	top:-24px;
	padding-left:10px;
}

	
.btn_top	
	{
	clear:both;
	width:100%;
	float:left;
	padding-bottom:20px;
	}
	
.btn_bleu
	{
	color:white;
	float:left;
	font-size:80%;
	font-weight:bold;
	text-decoration:none;
	padding-left:16px;
	margin-left:10px;
	background:transparent url(../images/btn_bleuG.gif) no-repeat scroll 0 0;
	}
.btn_rouge
{
	color:white;
	float:left;
	font-size:80%;
	font-weight:bold;
	text-decoration:none;
	padding-left:16px;
	margin-left:10px;
	background:transparent url(../images/btn_rougeG.gif) no-repeat scroll 0 0;
}
.btn_gris
{
	color:white;
	float:left;
	font-size:80%;
	font-weight:bold;
	text-decoration:none;
	padding-left:16px;
	margin-left:10px;
	background:transparent url(../images/btn_grisG.gif) no-repeat scroll 0 0;
}
	
.btn_bleu span
	{
	display:block;
	padding:7px 15px 7px 0;
	background:transparent url(../images/btn_bleuD.gif) no-repeat scroll right 0;
	}
.btn_rouge span
	{
	display:block;
	padding:7px 15px 7px 0;
	background:transparent url(../images/btn_rougeD.gif) no-repeat scroll right 0;
	}
.btn_gris span
	{
	display:block;
	padding:7px 15px 7px 0;
	background:transparent url(../images/btn_grisD.gif) no-repeat scroll right 0;
	}
	
.btn_revuePresse
	{
	background:transparent url(../images/btn_revue_presse.gif) no-repeat scroll 0 0;
	margin-top:3px;
	margin-left:0;
	padding-top:14px;
	padding-left:28px;
	width:177px;
	height:27px;
	}
	
.btn_recherche
	{
	background:transparent url(../images/btn_recherche.gif) no-repeat scroll 0 0;
	padding-top:17px;
	padding-left:20px;
	width:147px;
	height:32px;
	}
	
.btn_bleu strong
	{
	padding-left:20px;
	}
	/*
.btn_rouge strong
	{
	padding-left:20px;
	}
.btn_gris strong
	{
	padding-left:20px;
	}
	*/
	
.btn_envoi_revue strong {background:transparent url(../images/logo_fleche.gif) no-repeat scroll 0 0;}	
	
.btn_gerer_groupe strong{background:transparent url(../images/logo_util.gif) no-repeat scroll 0 1px;}	
	
.btn_depos strong{background:transparent url(../images/logo_plus.gif) no-repeat scroll 0 2px;}	

.btn_supprimer strong{background:transparent url(../images/logo_suppr.gif) no-repeat scroll 0 1px;}	
	
.btn_new_message strong{background:transparent url(../images/logo_plus.gif) no-repeat scroll 0 1px;}

.btn_tout_lire strong{background:transparent url(../images/logo_courrier.gif) no-repeat scroll 0 1px;}
	
.bloc
	{
	float:left;
	}
	
.bloc .bloc_titre
	{
	font-weight:bold;
	
	color:white;
	padding-left:28px;
	background:transparent url(../images/fd_boite_G.gif) no-repeat scroll 0 0;
	}
	
.bloc h2
	{
	font-size:80%;
	height:35px;
	padding-top:10px;
	padding-right:10px;
	margin:0;
	background:transparent url(../images/fd_boite_D.gif) no-repeat scroll right 0;
	}
	
.bloc .bloc_contenu
	{
	border-left:1px solid #2ba0d3;
	border-right:1px solid #2ba0d3;
	overflow:auto;
	display:block;
	}
	
.ligne1 .bloc_contenu {height:240px;}

.ligne2 .bloc_contenu {height:175px;}
	
.bloc .bloc_bottom
	{
	margin-bottom:10px;
	padding-left:15px;
	background:transparent url(../images/fd_boite_BG.gif) no-repeat scroll 0 0;
	}

.bloc .bloc_bottom span
	{
	display:block;
	height:15px;
	width:100%;
	background:transparent url(../images/fd_boite_BD.gif) no-repeat scroll right 0;
	}

.bloc_bouton
	{
	float:right;
	}
	
.ligne1, .ligne2
	{
	float:left;
	width:100%;
	clear:both;
	padding-bottom:40px;
	}
	
.bloc1
	{
	width:564px;	
	}

.bloc2
	{
	width:335px;	
	padding-left:40px;
	background:transparent url(../images/fl_transition_bleue.gif) no-repeat scroll 13px 130px;
	}	
	
.bloc3
	{
	width:415px;
	}
	
.bloc4
	{
	width:490px;
	padding-left:35px;
	}
	
/*** contenu des blocs ***/

.explorateur .bloc_contenu
	{
	padding-left:30px;
	}
	
.explorateur .bloc_contenu a
	{
	color:black;
	padding-bottom:2px;
	padding-top:5px;
	display:block;
	text-decoration:none;
	font-size:75%;
	text-transform:uppercase;
	}

.explorateur li a
	{
	padding:5px 0 4px 18px;
	font-size:70%;
	display:block;
	outline:none;
	background:transparent url(../images/dossier.gif) no-repeat scroll 0 center;
	}	

.explorateur li.ouvert a
	{
	background:transparent url(../images/dossier_ouvert.gif) no-repeat scroll 0 center;	
	}
	
.explorateur li label a
	{
	background:none !important;
	padding:3px 0 0 0;
	text-transform:none;
	display:inline;
	font-size:70%;
	float:left;
	}
	
.explorateur label, .explorateur input
	{
	float:left;
	}
	
.explorateur ul
	{
	padding-left:18px;
	}
	
.explorateur li
	{
	clear:both;
	}	
	
.explorateur li ul	
	{
	padding-left:8px;
	display:none;
	overflow:hidden;
	background:transparent url(../images/ss-dossier.gif) no-repeat scroll 0 0;
	}

.explorateur li.ouvert ul		
	{
	display:block;
	}
	
.champDoc
	{
	padding-top:15px;
	font-size:80%;
	}

.document .bloc_contenu
	{
	overflow:auto;
	}
	
.document label
	{
	float:left;
	text-align:right;
	padding-right:10px;
	width:140px;
	}
	
.document input, .document select 
	{
	border:1px solid #b5b2b2;
	width:150px;
	}
	
.liste_liens ul
	{
	padding-left:40px;	
	}
	
.messagerie ul
	{
	padding-left:20px;
	}

.messagerie li a
	{
	float:left;
	text-decoration:none;
	padding:20px 0 20px 30px;
	border-bottom:1px dashed #ededed;
	background:transparent url(../images/new_courrier.gif) no-repeat scroll 0 center;
	}

.messagerie li span
	{
	float:left;
	font-size:80%;
	text-align:center;
	width:140px;
	}
	
.objetMsg
	{
	font-weight:bold;
	}
	
.lien_encoche
	{
	text-decoration:none;
	padding:6px 0 6px 18px;
	display:block;
	font-size:80%;
	background:transparent url(../images/encoche_orange.gif) no-repeat scroll 0 11px;
	}

.lien_encoche:hover {text-decoration:underline;}

.lien_decoche
	{
	color:#c8c7c7;
	text-decoration:none;
	padding:7px 0 7px 18px;
	display:block;
	font-size:80%;
	}
	
/*** footer ***/
#contentFooter{
	border-top:none;
	position:relative;
	top:-31px;
	
	background:url("../images/footer-tourisme-touraine.gif") no-repeat scroll center top transparent;
	padding:40px 0;
	display:block;
	height:360px;
}
:root *> #contentFooter{
	
}

#bas {
	position:absolute;
	background:#F2E6D4;
	width:100%;
	height:35px;
	left:0;
	top:440px;
}

#divFooter
{
	clear:both;
	display:block;
	height:350px;
	margin:auto;
	width:900px;
}
	
.menu_footer
	{
	display:block;
	text-align:center;
	padding-top: 12px;
	width:100%;
	}
	
.menu_footer ul, .menu_footer .copyright
	{
	margin: 0pt;
	color:white;
	text-align:center;
	display:inline;
	font-size:75%;
	}
	
.menu_footer .copyright
	{
	padding-left:5px;
	}
	
.menu_footer li
	{
	display:inline;
	padding-left:5px;
	}
	
.menu_footer li a
	{
	padding-right:5px;
	color:white;
	border-right:1px solid white;
	text-decoration:none;
	}

.menu_footer li a:hover
	{
	text-decoration:underline;
	}
	
#divFooterLeft
{
	width:282px;
	height: 195px;
	overflow:hidden;
	margin: 30px 19px;
	float:left;	
	position:relative;
}
#divFooterLeft a
{
	margin-left:3px;
	margin-right:3px;
}

#divFooterLeft p
{
	text-align:center;
}

#divFooterLeft div.first, #divFooterLeft div.second, .lienOmbre
{
	float:left;
	/*margin-top: 18px;*/
	left:20px;
	padding-bottom:13px;
	margin-top:5px;
	background:url(../images/enSavoirPlus-bg.png) 0 bottom no-repeat;
}


#divFooterLeft div.second
{
	right:30px;
	float:right;
}

#divFooterCenter
{
	width: 280px;
	padding: 10px;
	float:left;	
	text-align:left;
}

#divFooterCenter form
{
}
#divFooterCenter form div
{
	overflow:hidden;
}

#divFooterCenter input
{
	margin:0 5px 0 3px;
	padding-left:3px;
	float:left;
}
#divFooterCenter input#email
{
	border:1px solid #424242;	
	height:22px;
	width:260px;
}
#divFooterCenter input#zipcode
{
	border:1px solid #424242;	
	height:22px;
}

#divFooterCenter #footerEmail
{
	margin-top: 25px;
	#margin-top: 35px;
	height:45px;
}
#divFooterCenter #footerCP
{
	height:45px;
}

#divFooterCenter #footerCP input
{
	width:100px;
}

#divFooterCenter a.titre1Rouge
{
	margin-top:10px;
	margin-left:190px;
	display:block;
	font-weight:bold;
	position:static;
}

#divFooterCenter div a.titre1Rouge
{
	margin:0;
	display:inline;
	font-weight:normal;
}
#divFooterCenter div
{
	clear:both;
}
#divFooterCenter label
{
	display:block;
	float:left;
	width:240px;
}
#divFooterCenter div a
{
	clear:both;
	display:block !important;
	margin-bottom:10px !important;
	padding-left:32px;
	text-decoration:underline;
}

#div_menu_footer
{
	clear:both;	
	float:left;
	margin-left:12px;
	padding-top:20px;
	#padding-top:0px;
	padding-bottom:20px;
	width:800px;
}

#div_menu_footer span
{
	display:inline;
}

#div_menu_footer li a
{
	height:	20px;
}

#div_menu_footer li
{
	margin: 0 5px;
}

#div_menu_footer ul.menu li:hover a span, .menu li.hover a span, .menu li.active a span
{
	color:inherit;
	background:none;
	margin:15px auto;
}

#cloudLinks
{
	clear:both;
	background-color:#F2E6D4;
	width: 750px;
	margin: 0 auto;
	text-align:center;	
}

#divFooter a.flickr
{
	position:absolute;
	left:330px;
	bottom:90px;
	font-size:80%;
}

/* Login */
#form-login p {
	height: 12px;
	font-size:80%;
}

#form-login label {
	color:#424242;
	float:left;
	text-align:right;
	padding-right:10px;
	width:80px;
}

#form-login input {
	border:1px solid #B5B2B2;
}

#form-login a {
	font-size:80%;
}

/* *** FICHE *** */

div#page h1.contentheadingRouge
{
	height: 62px;
	margin-top:0px;
	position:relative;
	/*padding-left:65px;*/
	/*padding-top:25px;*/
	/*background:url('../images/cultureLogo-tourisme-touraine.gif') no-repeat left;*/
}
div#page h1.contentheadingRouge img
{
	float:left;	
}
div#page h1.contentheadingRouge a
{
	position:absolute;
	top:20px;	
}

div#page h1.contentheadingVert
{
	height: 62px;
	margin-top:0px;
	position:relative;
	/*padding-left:65px;
	padding-top:25px;
	background:url('../images/natureLogo-tourisme-touraine.gif') no-repeat left;*/
}
div#page h1.contentheadingVert img
{
	float:left;	
}
div#page h1.contentheadingVert a
{
	position:absolute;
	top:20px;	
}

div#page h1.contentheadingBleu
{
	height: 62px;
	margin-top:0px;
	position:relative;
	/*padding-left:65px;
	padding-top:25px;
	background:url('../images/metiersLogo-tourisme-touraine.gif') no-repeat left;*/
}
div#page h1.contentheadingBleu img
{
	float:left;	
}
div#page h1.contentheadingBleu a
{
	position:absolute;
	top:20px;	
}

#blocFicheDiapo
{
	float:left;
	margin: 0 10px 10px 0;
	width:320px;
	height: 228px;
	background:url('../images/fondPhoto.gif') no-repeat;
	position:relative;
}

#blocFicheDiapo a
{	
	top:100px;
	display:block;
	position:absolute;
	width:27px;
	height:27px;
	/*border:1px solid #F00;*/	
}

#blocFicheDiapo a.btnPrev
{
	left:0;
	background:url('../images/pagePrecedente-tourisme-anjou.png') no-repeat;
	_background:url('../images/pagePrecedente-tourisme-anjou.gif') no-repeat;
	z-index:100;
}

#blocFicheDiapo a.btnNext
{
	right:0;
	background:url('../images/pageSuivante-tourisme-anjou.png') no-repeat;
	_background:url('../images/pageSuivante-tourisme-anjou.gif') no-repeat;
}

#blocFicheDiapo li
{
	position:absolute;	
}

#blocFicheDiapo img
{
	margin: 15px 0 0 15px;
}

#blocFicheMap
{
	margin: 15px auto;
	clear:both;
	width: 576px;
	background-color: #e7dfd1;
}

#blocFicheMap li
{
	width:112px;
	height:60px;
	float:left;
	margin: 0 2px;
}

#blocFicheMap li a
{
	width:112px;
	height:60px;
	display:block;
}

span.information
{
	float:right;
	position:relative;
	top:-40px;
}


div#bloc_meteo h2
{
		margin:10px 0 0 25px;	
}
	
div#bloc_meteo div.elemtMeteo
{
	/*border:1px solid #F00;*/
	width:250px;
	margin:30px;
}
div#bloc_meteo div.elemtMeteo .forecast p
{
	margin-top:16px;
}
div#bloc_meteo div.elemtMeteo .forecast img
{
	height:30px;
	width:30px;
}

div#bloc_meteo div.elemtMeteo div.current
{
	font-size:300%;
	font-weight:bold;
	/*margin:0 auto;*/
	width:150px;
}

div#bloc_meteo div.elemtMeteo div.current img
{
	float:right;
}

div#bloc_meteo div.elemtMeteo div.forecast p img  
{
	float:left;
}

div#bloc_meteo div.elemtMeteo div.forecast span
{
	display:block;
	width:110px;
	float:left;
}

div.imgListePartenaireTG
{
	height:150px;
	left:-5px;
	position:absolute;
	top:48px;
	width:215px;
	border:1px solid #DDD;
	background-color:#FFF;
}

div.imgListePartenaire
{
	height:90px;
	left:10px;
	position:absolute;
	top:-5px;
	width:130px;
	border:1px solid #DDD;
	background-color:#FFF;	
}

.rot5G
{
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	rotation: -5deg;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);	
}

.rot2G
{
	-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	rotation: -2deg;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);	
}

.rot2D
{
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
	rotation: 2deg;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);	
}

div.imgListePartenaireTG img, div.imgListePartenaire img 
{
	margin: 3px 0 0 3px;
}

/* BEGIN : Bloc Onglets ROUGE */
#blocFicheMap li.horaireRouge
{
	margin-left:0;
	background:url('../images/cultureHoraires-tourisme-an.gif') no-repeat;
}

#blocFicheMap li.horaireRouge a.active
{
	margin-top:-10px;
	width:112px;
	height:83px;
	background:url('../images/cultureHorairesHover-tourisme-touraine.gif') no-repeat;
}


#blocFicheMap li.tarifsRouge
{
	background:url('../images/cultureTarifs-tourisme-anjo.gif') no-repeat;
}

#blocFicheMap li.tarifsRouge a.active
{
	margin-top:-10px;
	width:112px;
	height:83px;
	background:url('../images/cultureTarifsHover-tourisme-touraine.gif') no-repeat;
}

#blocFicheMap li.accesRouge
{
	background:url('../images/cultureAcces-tourisme-anjou.gif') no-repeat;
}

#blocFicheMap li.accesRouge a.active
{
	margin-top:-10px;
	width:112px;
	height:83px;
	background:url('../images/cultureAccesHover-tourisme-touraine.gif') no-repeat;
}
/* END : Bloc Onglets ROUGE */

/* BEGIN : Bloc Onglets VERT */
#blocFicheMap li.horaireVert
{
	margin-left:0;
	background:url('../images/natureHoraires-tourisme-anjou.gif') no-repeat;
}

#blocFicheMap li.horaireVert a.active
{
	margin-top:-10px;
	width:112px;
	height:83px;
	background:url('../images/natureHorairesHover-tourisme-touraine.gif') no-repeat;
}


#blocFicheMap li.tarifsVert
{
	background:url('../images/natureTarifs-tourisme-anjou.gif') no-repeat;
}

#blocFicheMap li.tarifsVert a.active
{
	margin-top:-10px;
	width:112px;
	height:83px;
	background:url('../images/natureTarifsHover-tourisme-touraine.gif') no-repeat;
}

#blocFicheMap li.accesVert
{
	background:url('../images/natureAcces-tourisme-anjou.gif') no-repeat;
}

#blocFicheMap li.accesVert a.active
{
	margin-top:-10px;
	width:112px;
	height:83px;
	background:url('../images/natureAccesHover-tourisme-touraine.gif') no-repeat;
}
/* END : Bloc Onglets VERT */

/* BEGIN : Bloc Onglets BLEU */
#blocFicheMap li.horaireBleu
{
	margin-left:0;
	background:url('../images/metiersHoraires-tourisme-an.gif') no-repeat;
}

#blocFicheMap li.horaireBleu a.active
{
	margin-top:-10px;
	width:112px;
	height:83px;
	background:url('../images/metiersHorairesHover-tourisme-touraine.gif') no-repeat;
}


#blocFicheMap li.tarifsBleu
{
	background:url('../images/metiersTarifs-tourisme-anjou.gif') no-repeat;
}

#blocFicheMap li.tarifsBleu a.active
{
	margin-top:-10px;
	width:112px;
	height:83px;
	background:url('../images/metiersTarifsHover-tourisme-touraine.gif') no-repeat;
}

#blocFicheMap li.accesBleu
{
	background:url('../images/metiersAcces-tourisme-anjo.gif') no-repeat;
}

#blocFicheMap li.accesBleu a.active
{
	margin-top:-10px;
	width:112px;
	height:83px;
	background:url('../images/metiersAccesHover-tourisme-touraine.gif') no-repeat;
}
/* END : Bloc Onglets BLEU */

#blocFicheMap li.evenement
{
	background:url('../images/evenements-tourisme-anjou.gif') no-repeat;
}

#blocFicheMap li.evenement a.active
{
	margin-top:-10px;
	width:112px;
	height:83px;
	background:url('../images/evenementsHover-tourisme-touraine.gif') no-repeat;
}

#blocFicheMap li.meteo
{
	background:url('../images/meteo-tourisme-anjou.gif') no-repeat;
	margin-right:0;
}

#blocFicheMap li.meteo a.active
{
	margin-top:-10px;
	width:112px;
	height:83px;
	background:url('../images/meteoHover-tourisme-touraine.gif') no-repeat;
}

#blocFicheMap div.contentLeft
{
	float:left;
	width:570px;
	height:300px;
	/*border:1px solid #F00;*/
	margin:10px;	
}

#bloc_horaireRouge, #bloc_tarifsRouge, #bloc_horaireBleu, #bloc_tarifsBleu, #bloc_horaireVert, #bloc_tarifsVert, #bloc_evenement
{
	padding-top:10px;	
	padding-left:24px;	
	width:515px !important;
}
#bloc_evenement a {
	text-decoration:underline;
}
#bloc_horaireRouge h2, #bloc_tarifsRouge h2 
{
	color:#E53A39;	
}
#bloc_horaireBleu h2, #bloc_tarifsBleu h2 
{
	color:#85B8E3;	
}
#bloc_horaireVert h2, #bloc_tarifsVert h2 
{
	color:#BFD045;	
}

#blocFicheMapGoogleConteneur
{
	float:right;
	left:-390px;
	margin-top:15px;
	position:relative;
}

#blocFicheMapGoogle
{
	height:305px;
	width:390px;
	left:-10000px;
	position:absolute;	
}

#page span.introtext
{
	display:none;	
}

p.questionRouge
{
	background-color:#E53A39;
	color:#FFF;	
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	font-size:120%;
}
p.questionBleu
{
	background-color:#85B8E3;
	color:#FFF;	
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	font-size:120%;
}
p.questionVert
{
	background-color:#BFD045;
	color:#FFF;	
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	font-size:120%;
}

.leadingVert p.questionVert, .leadingBleu p.questionBleu, .leadingRouge p.questionRouge {
	padding:2px 5px 2px 5px;
}
.leadingVert .contentheadingVert, .leadingBleu .contentheadingBleu, .leadingRouge .contentheadingRouge {
	font-size:145%;
}

/* --- Specifique --- */
.introtext
{
	font-size:10px;	
}

#divBreadcrumb
{
	margin: 10px 0;
	padding: 10px 0 0 50px;
}

#divBreadcrumb a
{
	color: #9a907b;
}


.erreur
{
	text-align: center;
	color: #F00;
}

.input
{
	/*border: 1px solid #F00;*/
	margin: 0 20px 0 0;
}

.componentheading
{
	font-weight: bold;
	color: #544E41;
	padding:10px 0 0 70px;
}

.componentheadingRouge
{
	font-weight: bold;
	color: #E53A39;
	padding:12px 0 0 70px;
	background:url(../images/cultureLogo-tourisme-touraine.gif) no-repeat left;
	height:48px;
}

.componentheadingVert
{
	font-weight: bold;
	color: #BFD045;
	padding:12px 0 0 70px;
	background:url(../images/natureLogo-tourisme-touraine.gif) no-repeat left;
	height:48px;
}

.componentheadingBleu
{
	font-weight: bold;
	color: #85B8E3;
	padding:12px 0 0 70px;
	background:url(../images/metiersLogo-tourisme-touraine.gif) no-repeat left;
	height:48px;
}
#sejour{
	margin:0 25px;
	width:595px;
}
#sejour .componentheading
{
	color:#D3D000;
	margin:10px 0 20px 0;
	padding:0;
	/*font-size:18px;*/
}
.top71 .componentheading  {
color:#D3D000;
font-size:18px;
font-weight:bold;
padding:20px 0 20px 0;
}

.top71 .article  {
	margin-left:25px;
}

.multiple
{
	min-width: 100px;
	max-width: 300px;
}

.downPart, .upPart
{
	margin: 10px 0;
}

/* *** STYLE DE TEXTE *** */
.txtGrisCapital
{
	color: #9a907b;
	text-transform: capitalize;
	font-size: 12px;
	font-weight: bold;
}

.txtGris
{
	color: #9a907b;
	font-size: 12px;
}

.titre1Rouge
{
	color: #e53a39 !important;
	font-weight: bold;
	font-size: 12px;
}
.titre1Bleu
{
	color: #85B8E3;
	font-weight: bold;
	font-size: 12px;
	height:20px;
}
h2.titre1Bleu
{
	margin-left:12px;
}

.txt16bold
{
	font-size: 16px !important;
	font-weight: bold;
}

/* *** SPECIFIQUE PAGE HOME *** */

#blocBienvenue
{
	width: 300px;	
	height:180px;	
	float:left;
	_background:url('../images/nuage-tourisme-touraine.gif') no-repeat left bottom;
	background:url('../images/nuage-tourisme-touraine.png') no-repeat left bottom;
}

#blocBienvenue h1
{
	#font-size:25px;
}

#blocBienvenue h1 span
{
	color: #BFD045;
	padding: 0 0 0 10px;
	#display:block;
}

#blocBienvenue h1 span.bienvenueLien
{
	font-size:12px;
}

#blocBienvenue p
{
	color: #544E41;
	margin: 20px 0 0 130px;
	font-weight:bold;
}

#blocBienvenue h2
{
	font-size:100%;
	color:#544E41;
	font-weight:bold;
	margin:20px 0 0 134px;
}

#divAccueil
{
	position:relative;	
}

#blocDiapo
{
	height:180px;
	position:absolute;
	right:9px;
	top:-11px;
}
/*
SUPPR CVS ??!!
div#slideshowbox
{
	#left:155px;
}
div#slideshowboxCaption, div#slideshowboxDescription
{
	#left:315px;
}
*/

#blocHomeModule
{
	width: 100%;
}

#divAccueil div.blog
{
	height: 200px;	
}

#divAccueil #video
{
	float:left;
	width:30%;
	margin:10px;
}

#divAccueil #conteneurMap h1
{
	padding-left:15px;
}
#divAccueil #video h1
{
	margin:5px 0;	
}

#divAccueil #video h1
{
	padding-left: 6px;
}
#divAccueil #video div.bgVideo
{
	width: 300px;
	background:url('../images/videoEncart-tourisme-anjou.png') no-repeat top left;
	_background:url('../images/videoEncart-tourisme-anjou.gif') no-repeat top left;
	height: 195px;
	padding: 15px;
}

/* Bloc Google Map ACCUEIL */
#divAccueil #conteneurMap div#blocListesRechercher
{
	padding-top:10px;
	padding-left:15px;
	width:300px;
}

#divAccueil #conteneurMap div#blocListesRechercher select
{
	width:134px;
}

/* Bloc Google Map Module RIGHT */
div#blocListesRechercher
{
	width: 300px;
	/*padding-left:15px;*/
}
/* Bloc Google Map Module RIGHT */
#carte_interactive div#blocListesRechercher
{
	width: 850px;
	/*padding-left:15px;*/
	background:url('../images/title_background_carto.gif') no-repeat 5px 0;
}

div#blocListesRechercher select
{
	width:124px;
}
#carte_interactive div#blocListesRechercher select
{
	width:224px;
}

#divRight div#blocListesRechercher{
	margin-left:10px;
	padding-top:10px;	
}
form#formMap h1.titre1Bleu
{
	width: 300px;
	/*padding-left:15px;*/
	margin: 5px 10px;	
}

#divAccueil #conteneurMap
{
	float:left;
	width:31%;
}

#divAccueil #elmodulewide
{
	float:left;
	width:31%;
}

div.lnkRougeOmbre
{
	float:right;
	width: 180px;
	height:40px;
	background:url("../images/ombreEncart-tourisme-touraine.gif") no-repeat scroll center bottom transparent;
	text-align:center;
}
#video div.lnkRougeOmbre
{
	width:170px;
}

div#blocBienvenue div.lnkRougeOmbre
{
	margin-top:30px;
}
	
div.lnkRougeOmbre a
{
	border: none;
	/*margin:0 0 20px 30px;*/
}

/* *** LISTE HEBERGEMENT *** */
/*
.infoFicheHebergementIntro
{
	background:#E7DFD1;
	padding:10px;
}

#page div.infoFicheHebergementIntro
{
	display:none;	
}

.infoFicheHebergementIntro div.col1
{
	float:left !important;
	width:70% !important;
	height:auto !important;
	margin:0 !important;
	position:relative !important;
	top:0 !important;
}

.infoFicheHebergementIntro div.col2
{
	float:right !important;
	width:30% !important;
	height:auto !important;
	margin:0 !important;
	position:relative !important;
	top:0 !important;
	text-align:right;
	right:20px;
}
*/
/* --- BLOC DROIT --- */
div.elemtDroit, #divContenu #divRight p
{
	width:250px;
	margin:0  0 0 20px;
}

/* *** ARTICLE NORMAL *** */
div#page_article
{
	padding:10px;
}
div#page_article h2
{
	color:#D3D000;
	font-size:120%;
	font-weight:bold;
	margin: 15px 0;
}

div#page_article p
{
	margin: 15px 0;
}
div#page_article a {
	text-decoration:underline;
	color:#E53A39;
}

div#page_article h1.contentheading
{
	color: #D3D000;	
}

/* ** COM_CONTACT ** */
div#component-contact 
{
	width: 870px;
	margin: 10px 20px;	
}
div#component-contact div.bloc_contact
{
	width: 400px;
	float:left;
	font-weight:bold;
	margin-left: 30px;
}

div#component-contact div.sep
{
	border-right: 1px solid #424242;
	margin: 0;	
}

div#component-contact h1
{
	color: #D3D000;	
}

div#component-contact h2
{
	margin: 10px 0;
	color: #D3D000;	
}

.titre1Vert
{
	color: #D3D000;
	font-weight: bold;
	font-size:120%;
}

a.lienRouge0, a.lienRouge1, a.lienRouge
{
	color:#E53A39;
	text-decoration:underline;
	font-weight:bold;
}

form#emailForm p
{
	clear:both;	
	height:25px;
}

form#emailForm p label
{
	display:block;
	width:200px;
	float:left;
}

form#emailForm p label[for=info_ok]
{
	display:block;
	width:700px;
	float:left;
}

form#emailForm p input
{
	float:left;
}

form#emailForm p textarea
{
	float: left;
	width:400px;
	margin: 0 0 10px 0;
}

form#emailForm p input[type=checkbox]
{
	margin-right: 10px;
}

/* *** RECHERCHE *** */
div#blocRecherche, form#searchForm
{
	margin: 0 50px;	
}
	
div#blocRecherche a.titreVert
{
	color:#D3D000 !important;
}

div#blocRecherche fieldset
{
	border-bottom: 1px solid #424242;
	padding-bottom: 10px;
	margin: 20px 0;
}

div#blocSearchForm
{
	width: 450px;
	margin: 0 auto;
}

span#nbResults
{
	margin-left:325px;
	font-style: italic;
}

span.smallRouge, span.smallVert, span.smallBleu, span.small
{
	color:#85B8E3;	
}

div#blocRecherche span.plus
{
	float:right;
}

div#blocRecherche a img,div#blocRecherche span img 
{
	vertical-align: middle;	
}
	
/* *** EVENT LIST *** */
div#eventlist
{
	margin: 0 50px;
}





.button
{
	background:url(../../../templates/CDTT/images/fond_bouton.jpg) repeat-x;
	border:none;
	height:23px;
	color:#FFF;
	margin:10px 0;
	font-weight:bold;
}
.top71 .article .button
{	
	padding:0 11px;
}

#btn_rechercher_hebergement{
	margin:5px 0 15px 0!important;
}


.titleVert
{
	height:25px;
	margin-left:20px;
}

/* ** CARNET DE VOYAGE ** */
#carnetTitle{
	font-size:1.5em;
	color:#D3D000;
	font-weight:bold;
	margin:25px 0;
}
.listeCarnet li{
	margin:10px 0;
}
.listeCarnet input:focus{
	border:none;
}
a.btn_voir{
	display:block;
	float:left;
	background:url(../images/icone_voir.png) no-repeat 0 0 transparent;
	_background:url(../images/icone_voir.gif) no-repeat 0 0 transparent;
	width:38px;
	height:38px;
	margin:0 5px;
	border:none;
}
.btn_voir{
	background:url(../images/icone_voir.png) no-repeat 0 0 transparent;
	_background:url(../images/icone_voir.gif) no-repeat 0 0 transparent;
	width:38px;
	height:38px;
	margin:0 5px;
	border:none;
}
.btn_suppr{
	background:url(../images/croix.gif) no-repeat 0 0 transparent;
	width:12px;
	height:12px;
	margin:0 5px;
	border:none;
	vertical-align:middle;
	cursor:pointer;
}
#btn_AddCarnetDeVoyage a {
	background:url(../images/carnte-de-voyage.gif) no-repeat 0 0 transparent;
	display:block;
	overflow:hidden;
	text-indent:-1000px;
	position:relative;
	left:185px;
	top:-15px;
	width:190px;
}
.descrpart {
	margin-left:10px;
}

#itineraire {
	margin-top:20px;
}
#itineraire textarea {
	width:165px;
}
#itineraire #btnCalculer {
	float:right;
	border:0;
	background:url("../../../templates/CDTT/images/ombreLien-tourisme-touraine.png") no-repeat scroll center bottom transparent;
	padding-bottom:15px;
	color:#e53a39;
	font-weight:bold;
	cursor:pointer;
}
.noTranslation {
	display:none;
}

#divFooterRight {
	margin:45px 0 0 150px;
	font-weight:bold;
	float:left;
	width:100px;
	text-align:left;
}

#divFooterRight a {
	color:#E53A39;
}

.gmnoprint br {
	line-height:2px;
}
#itineraire .error {
	width:162px;
}
#itineraire .error a {
	float:right;
}

.dialogBox {
	z-index:1000000;
}

/* carnet de voyage */
#carnet {
	margin-left:25px;
}
#carnet h2 {
	color:#D3D000;
	font-size:115%;
	font-weight:bold;
	margin:5px 0;
	padding:0.5em 0.3em;
	width:100%;
}
#carnet h2 a {
	color:inherit;
	width:100%;
}
#carnet h2 a.rouge {
	padding:4px 0 5px 30px;
	background:url('../images/rouge_1.png') no-repeat 0 0 ;
}
#carnet h2 a.bleu {
	padding:4px 0 5px 30px;
	background:url('../images/bleu_1.png') no-repeat 0 0 ;
}
#carnet h2 a.vert {
	padding:4px 0 5px 30px;
	background:url('../images/vert_1.png') no-repeat 0 0 ;
}
#carnet h2 a img, #carnet h1 a img {
	vertical-align:middle;
	border:0;
}
#carnet p {
	clear:both;
	margin:0 0 5px 0;
}
#carnet .liste_bloc_item {
	float:left;
	width:150px;
}
#carnet .liste_bloc_description {
	float:left;
	width:700px;
}
#carnet li {
	clear:both;
	border-bottom:1px solid #DDD7C9;
	width:850px;
	overflow:hidden;
}
#carnet .titre1Rouge {
	float:right;
}
/*popup*/
.dialogBox {
	font-size:90%;
}
.dialogBox h1, .dialogBox h1 a {
	color:#D3D000;
	font-size:120%;
	text-decoration:none;
	padding-left:0;
}
.dialogBox h2 {
	color:#D3D000;
	font-size:100%;
}
.dialogBox a {
	text-decoration:underline;
}
.dialogBox .CategorieLien {
	display:none;
}
.dialogBox img {
	float:left;
	padding:5px 5px 0 0;
}

.top1 .pathway {
	display:none;
}
#btnMap {
	cursor:pointer;
}
.contact_email, .contentpaneopen {
	margin-bottom:30px;
}


/**** REFONTE 30/12/2013 *****/
.header
{
	height:143px;
	background:url(../images/famille-tourisme-anjou-touraine.jpg) 285px 9px transparent no-repeat;
}

#blocBienvenue
{
	float:none;
}

#blocBienvenue h2 {
    color: #7B715D;
	font-size: 12px;
	margin: 20px 0 0 140px;
}

#BienvenueFooter
{
	background: url("../images/sortir_footer.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    height: 46px;
    margin: 0 4px 0 3px;
    width: 293px;
}


.spanDescription{
	color: #7B715D;
    font-size: 12px;
    font-weight: bold;
    margin: 2px 40px;
    position: absolute;
    top: 125px;
}

.spanDescription p{
	line-height: 13px;
}

.spanDescription b{
    font-size: 13px;
}


#blocHomeModule_TouraineAnjou
{
	margin:50px 38px 31px 37px;
}

#divAccueil {
	background: none repeat scroll 0 0 #FCFCFC;
    height: 730px;
}

/*** footer ***/
#divFooter
{
	height:167px;
}

#contentFooter2{
	background: url("../images/footer-tourisme-touraine2.gif") no-repeat scroll center top rgba(0, 0, 0, 0);
    border-top: medium none;
    display: block;
    position: relative;
	top:0;
}

#contentFooter2 #divFooter{
	color: #7B715D;
    font-size: 12px;
	position:relative;
	width:920px;
}

#contentFooter2 #div_menu_footer{
	margin-left:70px;
	padding-top:40px;
}

#contentFooter2 #div_menu_footer strong{
	margin-left:5px;
}

#contentFooter2 #unesco{
	right: 24px;
    position: absolute;
    top: 22px;
}